.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b63ec74-899d-f9f7-70a7-0bffe0bf264a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10b6d731-011a-73be-5a58-89aff5e4c6e0 {
display: none !important;
}
